.main-wp-content h3,
.main-wp-content h4,
.main-wp-content h5,
.main-wp-content h6,
.main-wp-content h2{
	
color:#3b3b3b!important;
font-family: 'Biko_Bold'!important;
margin-bottom: 10px!important;
}

.main-wp-content h2{
	font-size: 32px!important;
}


.main-wp-content h3{
	font-size: 28px!important;
}

.main-wp-content h4{
	font-size: 26px!important;
}

.main-wp-content h5{
	font-size: 24px!important;
}

.main-wp-content h6{
	font-size: 22px!important;
}

.main-wp-content p{
	margin-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
}

.main-wp-content a{
	color:#ec8213;
}

.main-wp-content ul {
	margin:10px 0 20px;
}

.main-wp-content ol{
	list-style-type:decimal;
	  margin: 10px 0 20px 20px;
	
}


.main-wp-content ul li{
	
    padding: 3px 0 2px 25px;
    background: url(../../img/png/dot.png) 0 15px no-repeat;
    background-size: 10px;
    text-align: left;
    font-size: 20px;
    line-height: 30px;
}

.main-wp-content ol li{
    text-align: left;
    font-size: 20px;
    line-height: 30px;
}


.main-wp-content table{
	margin:20px 0;
	font-size: 20px;
	font-family: 'brandon_grotesque_light';
	
}

.main-wp-content table tr td{
	border:1px solid #ccc;
	padding:5px 10px;
}

em{
	font-style:italic;
}

strong{
	font-weight:900;
}


blockquote p{
    font-size: 22px!important;
    font-family: 'Biko_Bold';
    text-transform: uppercase;   
	margin-bottom:0!important;
	line-height:30px!important;
}


.main-wp-content .wp-caption.alignleft,
.main-wp-content img.alignleft{
	
	float:left;
	margin: 10px 20px 10px 0;
	
}

.main-wp-content .wp-caption.alignleft:after{
	content: "";
  display: table;
  clear: both;
}


.main-wp-content .wp-caption.alignleft{
float:left;
margin: 10px 20px 10px 0;
}

.main-wp-content img.alignright{
	
	float:right;
	margin: 10px 0 10px 20px;
	
}

.main-wp-content .content-column{
margin:20px 0;
padding:10px;
}

.main-wp-content .content-column img{
	width:100%!important;
	height:auto!important;
}	




@media screen and (max-width: 1320px) {
.main-wp-content img{
	max-width:720px;
	display:inline-block;
	height:auto;
}
}



@media screen and (max-width: 767px) {
	
	
.main-wp-content h2{
	font-size: 28px!important;
}

.main-wp-content h3{
	font-size: 26px!important;
}

.main-wp-content h4{
	font-size: 24px!important;
}

.main-wp-content h5{
	font-size: 22px!important;
}

.main-wp-content h6{
	font-size: 20px!important;
}

.main-wp-content p{
    font-size: 18px!important;
	line-height:25px!important;
}
	
	
	.main-wp-content table tr td {
    border: 1px solid #ccc;
    padding: 3px 3px;
}

.main-wp-content table{
	    font-size: 13px;
}

.main-wp-content img{
	max-width:100%;
	display:inline-block;
	height:auto;
}
}



